<!-- DO NOT EDIT | GENERATED CONTENT -->

# server dbcrypt

Manage database encryption.

## Usage

```console
coder server dbcrypt
```

## Subcommands

| Name                                                | Purpose                                                                       |
| --------------------------------------------------- | ----------------------------------------------------------------------------- |
| [<code>decrypt</code>](./server_dbcrypt_decrypt.md) | Decrypt a previously encrypted database.                                      |
| [<code>delete</code>](./server_dbcrypt_delete.md)   | Delete all encrypted data from the database. THIS IS A DESTRUCTIVE OPERATION. |
| [<code>rotate</code>](./server_dbcrypt_rotate.md)   | Rotate database encryption keys.                                              |
